A:link{
	font-weight:none;
	color:rgb(96,146,204);
	text-decoration:none;
	font-weight:bold;
}
A:visited{
	font-weight:none;
	color:rgb(96,146,204);
	text-decoration:none;
	font-weight:bold;
}
A:active{
	font-weight:none;
	color:rgb(96,146,204);
	text-decoration:none;
	font-weight:bold;
}
A:hover{
	font-weight:none;
	color:rgb(0,0,0);
	text-decoration:none;
	font-weight:bold;
}

/*BEACHTE: beim P-Selektor kann zu Fehldarstellungen kommen
wenn ein P-Tag innerhalb eines SPAN-Tags vorkommt.
Dann dominiert das Format des P-Tags über das Format des SPAN-Tags
Wg. Kompatibilität mit Netscape 4.x muss jedoch leider der P-Selektor auch angegeben werden*/
body,td,div,span,menu,ul,li{
	font-family:Verdana, Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size:11px;
}
strong,b{
	font-weight:bold;
}

.headline1{
	font-weight: bold;
	color:rgb(0,0,0);
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size:18px;
}

.headline2{
	font-weight: bold;
	color:rgb(0,0,0);
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size:12px;
}

.headline3{
	font-weight: bold;
	color:rgb(0,0,0);
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size:14px;
}

.smalltext1{
	font-size:10px;
}

.smalltext2{
	font-size:11px;
}

.newslink{
	color:rgb(0,0,0);
	text-decoration:none;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size:11px;
}
.newslink:link{color:rgb(96,146,204);text-decoration:none;font-weight:bold;font-size:11px;}
.newslink:active{color:rgb(96,146,204);text-decoration:none;font-weight:bold;font-size:11px;}
.newslink:visited{color:rgb(96,146,204);text-decoration:none;font-weight:bold;font-size:11px;}
.newslink:hover{color:rgb(0,0,0);text-decoration:none;font-weight:bold;font-size:11px;}

.newslink2{
	color:rgb(0,0,0);
	text-decoration:none;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size:11px;
	background-color:rgb(217,225,243);
	padding-top:2px;
	padding-bottom:2px;
}
.newslink2:link{color:rgb(96,146,204);text-decoration:none;font-weight:bold;font-size:11px;}
.newslink2:active{color:rgb(96,146,204);text-decoration:none;font-weight:bold;font-size:11px;}
.newslink2:visited{color:rgb(96,146,204);text-decoration:none;font-weight:bold;font-size:11px;}
.newslink2:hover{color:rgb(0,0,0);text-decoration:none;font-weight:bold;font-size:11px;}

body, textarea{
	scrollbar-arrow-color:rgb(96,146,204);
	scrollbar-highlight-color:rgb(96,146,204);
	scrollbar-3dlight-color:rgb(255,255,255);
	scrollbar-base-color:rgb(217,225,243);
	scrollbar-face-color:rgb(217,225,243);
	scrollbar-shadow-color:rgb(217,225,243);
	scrollbar-darkshadow-color:rgb(217,225,243);
}


.bt1{
	color:rgb(0,0,0);
	text-decoration:none;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size:10px;
	background-color: rgb(217,225,243);
	border-style: solid;
	border-width: 1px;
	border-color: rgb(0,0,0);
}
.bt1:link{color:rgb(0,0,0);text-decoration:none;font-weight:normal;font-size:10px;}
.bt1:active{color:rgb(0,0,0);text-decoration:none;font-weight:normal;font-size:10px;}
.bt1:visited{color:rgb(0,0,0);text-decoration:none;font-weight:normal;font-size:10px;}
.bt1:hover{color:rgb(255,255,255);border-color: rgb(0,0,0);background-color: rgb(96,146,204);text-decoration:none;font-weight:normal;font-size:10px;}


.bt2{
	color:rgb(255,255,255);
	text-decoration:none;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size:10px;
	background-color: rgb(96,146,204);
	border-style: solid;
	border-width: 1px;
	border-color: rgb(0,0,0);
}


.ft1{
	font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size:12px;
	width:400px;
	border: 1px #000000 solid;
}

.ft1_on{
	font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size:12px;
	width:400px;
	border: 1px #000000 solid;
	background-color:#D9E1F3;
}

.ft2{
	font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size:12px;
	width:100px;
	border: 1px #000000 solid;
}

.ft2_on{
	font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size:12px;
	width:100px;
	border: 1px #000000 solid;
	background-color:#D9E1F3;
}


.ta1{
	font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size:12px;
	width:400px;
	border: 1px #000000 solid;
}

.ta1_on{
	font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size:12px;
	width:400px;
	border: 1px #000000 solid;
	background-color:#D9E1F3;
}